*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-size: $small-heading;
    font-weight: normal;
    background-image: url("../image/endless.svg");
}
h1{
    font-size: $large-heading;
    font-family: 'Poppins', sans-serif;
    font-weight: $bolder;
}
::selection {
        background: $color-yellow;
  }
